{
  "id": "Mew",
  "spawnInfos": [
    {
      "spec": "species:Mew level:70",
      "stringLocationTypes": [
        "Land",
        "Manmade",
        "Indoors"
      ],
      "tags": [
        "legendary",
        "mythical"
      ],
      "interval": "legendary",
      "typeID": "pokemon",
      "heldItems": [
        {
          "itemID": "pixelmon:lum_berry",
          "percentChance": 100
        }
      ],
      "condition": {
        "times": [
          "DAY"
        ],
	    "biomes": [
          "minecraft:cherry_grove"
        ]
      },
      "rarity": 0.1
    }
  ]
}
